DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #336
PHIEU THANH TOAN 082020/000630 LUGI NOI DUNG THANH TOAN B| DOUBLE

10/02/2020 05:39 PM - An Nguyén Van

Status: DoneDev Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Nhu phiéu thanh toan ltc trude clia chj Dung.

History

#1 - 10/06/2020 03:08 PM - Luc Tran Van

L&i nhu sau:
1- Chon thanh toan khac > Nhap ludi thong tin dich vu thanh toan.
2- Sau d6 chon thanh toan dinh ki > Quén x6a ludi dich vu thanh toan

3==> Hé thé&ng luu trt PDN thanh toan dinh ki (bao gém chi tiét dinh ki va dich vu thanh toan) > Trén giao dién thi luéi dich vu thanh toan bj &n > In

ra PDN thanh toan thi c6 ndi dung.
> Chinh slra store > Xéa céc lugi khong lién quan dén loai thanh toan.

1- N&u thanh toan HD dinh ki: X6a Iuédi dich vu, xéa ludi lich thanh toan PO/ HD Mua Sam

2- Néu thanh toan khac: Xéa ludi dinh ki, hoan tam (rng, lich thanh toan
3- Né&u thanh to&n hoan tam ng: Full ludi.

#2 - 10/06/2020 03:59 PM - Luc Tran Van
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#3 - 10/06/2020 04:00 PM - Luc Tran Van

1- Fix xong dé&i véi phi€u nay
2- Pigu chinh lai store d& tranh cac phiéu khac bi I6i.

#4 - 10/06/2020 04:00 PM - Luc Tran Van

- Status changed from Accept to In Progress

#5 - 10/06/2020 04:25 PM - Luc Tran Van
- File 16h25 06102020 VCCB PDN THANH TOAN UPD.txt added

- Status changed from In Progress to DoneDev

Files

16h25 06102020 VCCB PDN THANH TOAN UPD.txt 44 KB
